Details

      Gliffy Diagrams

      Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

        Activity

        Hide
        Andreas Pieber added a comment -

        correct fix versions

        Show
        Andreas Pieber added a comment - correct fix versions
        Hide
        Andreas Pieber added a comment -

        this step was required since the openengsb does not support jre1.5 and to avoid any confusions

        Show
        Andreas Pieber added a comment - this step was required since the openengsb does not support jre1.5 and to avoid any confusions

          People

          • Assignee:
            Felix Mayerhuber
            Reporter:
            Felix Mayerhuber
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: